@charset "utf-8";
/* css document */

/*
 * Legal Disclaimer
 * These web fonts are licensed exclusively for use on the following:
 * Domains belonging to Johnson&Johnson
 *
 * It is strictly forbidden to download or use these fonts on any other website domain or media.
 *
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2018
 */


@font-face {
	font-family: "CircularTT-Bold-Web";
	src: url("../fonts/circular/CircularTT-Bold.eot");
	src: url("../fonts/circular/CircularTT-Bold.woff2") format("woff2"),
		 url("../fonts/circular/CircularTT-Bold.woff") format("woff");
}

@font-face {
	font-family: "CircularTT-Bold-Italic-Web";
	src: url("../fonts/circular/CircularTT-BoldItalic.eot");
	src: url("../fonts/circular/CircularTT-BoldItalic.woff2") format("woff2"),
		 url("../fonts/circular/CircularTT-BoldItalic.woff") format("woff");
}

@font-face {
	font-family: "CircularTT-Book-Web";
	src: url("../fonts/circular/CircularTT-Book.eot");
	src: url("../fonts/circular/CircularTT-Book.woff2") format("woff2"),
		 url("../fonts/circular/CircularTT-Book.woff") format("woff");
}

@font-face {
	font-family: "CircularTT-Book-Italic-Web";
	src: url("../fonts/circular/CircularTT-BookItalic.eot");
	src: url("../fonts/circular/CircularTT-BookItalic.woff2") format("woff2"),
		 url("../fonts/circular/CircularTT-BookItalic.woff") format("woff");
}

@font-face {
	font-family: "CircularTT-Medium-Web";
	src: url("../fonts/circular/CircularTT-Medium.eot");
	src: url("../fonts/circular/CircularTT-Medium.woff2") format("woff2"),
		 url("../fonts/circular/CircularTT-Medium.woff") format("woff");
}

@font-face {
	font-family: "CircularTT-Medium-Italic-Web";
	src: url("../fonts/circular/CircularTT-MediumItalic.eot");
	src: url("../fonts/circular/CircularTT-MediumItalic.woff2") format("woff2"),
		 url("../fonts/circular/CircularTT-MediumItalic.woff") format("woff");
}

body {
	background: #f4f4f4;
	color: #212121;
	font-family: CircularTT-Book-Web, Arial, san-serif !important;
	font-weight:  400;
	font-size:12px;
	line-height: 1.5;
}
/* global text elements */
	a {
		color: #CC0033;
		letter-spacing: .5px;
		transition: .1s linear;
	}
	a:hover, a:active {
		text-decoration:none !important;
    	transition: .1s linear;
	}
	blockquote { border-left: #c1c1c1 1px solid; color: #747474; }

	/* Bolding across themes */
	strong,
	label,
	.label,
	.checkout-thank-you,
	.option-heading,
	.language-select-login a,
	#login-specifier-text,
	.badge-header .badge-header-text,
	.badge-title .badge-title-text,
	.rwd-accordion-handle,
	.starthere-arrowbox .text,
	.start-here a,
	.quantity,
	.quantity-checkout,
	.message-title,
	.manage-user-permission-title,
	.manage-user-email-statement,
	.title,
	.address-heading,
	#menu li a,
	.topmenu-badge-alerts,
	.topmenu-badge-cart,
	.cancel-order-dialog h3,
	.common-show-more,
	#landing-menu li,
	#americas-title, #asia-title, #emea-title, #oceania-title,
	.language-select-login a,
	#rx-line-item-count, #dx-line-item-count, #ex-line-item-count,
	.drawer-line-item-title,
	.drawer-line-text,
	.drawer-line-quantity,
	.minus-quantity,
	.plus-quantity,
	.select-uom a,
	.column-title-bc-primary,
	.permission-row-header,
	.cancel-order-dialog h3,
	.new-badge,
	.header-notification,
	.title-row .table-item,
	.table-item a:link,
	.checkout-thank-you,
	.product-tabs .lens-details ul .left,
	.ui-state-active a,
	.ui-state-active a:link,
	.ui-state-active a:visited {
		font-family: 'CircularTT-Medium-Web' !important;
		font-weight: 500 !important;
	}


	/* headings */
	h1, h2, h3, h4, h5, h6 {
		line-height: normal;
		margin-bottom: 10px;
	}
	h1 {
		font-weight: 300;
		font-size: 34px;
		letter-spacing: 0.1px;
	}

	h2 {
		font-weight: 300;
		font-size: 22px;
		letter-spacing: 0.28px;
		font-family: 'CircularTT-Medium-Web';
	}

	h3 {
		font-weight: 400;
		font-size: 17px;
		letter-spacing: 0.32px;
	}

	h4 {
		font-weight: 500;
		font-size: 12px;
		letter-spacing: 0.5px;
		font-family: 'CircularTT-Medium-Web';
	}

	h5 {
		font-weight: 500;
		font-size: 11px;
		letter-spacing: 0.5px;
	}

	h6 {
		font-weight: 500;
		font-size: 10px;
		letter-spacing: 0.5px;
	}


	.title {
		border-bottom: #dddddd 1px solid;
		color: #808080;
	}

	.ie7 .nav-repeat,
	.ie8 .nav-repeat,
	.ie9 .nav-repeat { background-color:#dddddd; }


	/* Animations */
	@keyframes shake {
		10%, 90% { transform: translate3d(-1px, 0, 0); }
		20%, 80% { transform: translate3d(2px, 0, 0); }
		30%, 50%, 70% { transform: translate3d(-2px, 0, 0); }
		40%, 60% { transform: translate3d(2px, 0, 0); }
	}


/* select setups */

/* product selection / language (region) selection */
	select.products {
	    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.03);
	    display: flex;
	    flex-wrap: wrap;
	    margin-top: 10px;
	    border-radius: 3px !important;
	    padding: 10px !important;
	}
	select.products, select.language, select.vouchers {
		margin-bottom: 10px !important;
	}
		select.products option, select.language option {color:#0392b2; }
			select.products option.option-heading { color:#3d3d47; }
			select.language option.option-heading { color:#3d3d47; }

/* lens selection */

.products .product-listing {
    flex: 0 0 auto;
}
.product-listing {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
    transition: .1s linear;
    min-height: 220px;
}
.product-title a {
    color: #121212;
}
@media screen and (max-width: 767px) {
	.product-listing {
	    margin: 0 auto 20px;
	}
}
.product-listing > a {
    display: block;
    min-height: 150px;
}
.product-listing .img-wrapper {
    display: flex;
    min-height: 150px;
    align-items: center;
}

.product-listing .product-title {
    letter-spacing: .3px;
    text-align: left;
    font-size: 14px;
    border-top: 1px solid #d2d2d2;
}
.product-title {
	line-height: 1.24;
    letter-spacing: .3px;
    font-size: 16px;
}
.product-title:hover .product-title {
	color:#0392b2;
}
.product-listing:hover {
	background-color:#f4fafb;
}

.product-listing:hover img {
	opacity: .65;
}
.product-listing img {
	height: auto;
    padding: 0 15px;
    box-sizing: border-box;
    margin: 0 auto;
}
/* placeholder text color  */
	.placeholder { color:#dddddd\9; } /* ie8 and below */
		:-ms-input-placeholder { color:#dddddd; } /* internet explorer 10+ */
		::-webkit-input-placeholder { color:#dddddd; } /* webkit browsers */
		:-moz-placeholder { color:#dddddd; } /* mozilla firefox 4 to 18 */
		::-moz-placeholder { color:#dddddd; } /* mozilla firefox 19+ */

/* global input setups */
	/* this will accomodate all errors for input fields - if there is an error, dynamically add the .error class to the input */
	input { color:#3d3d47 }
	input::-webkit-autofill { background:#e7f3f7 !important; }

	textarea, input:not([type='submit']), input:not([type='submit']), select {
		border: 1px solid #d2d2d2 !important;
		padding: 5px 10px !important;
		box-sizing: border-box;
		border-radius: 10px !important;
		color: #63666A;
	}
	select {height: auto !important;}
	textarea:focus, input:not([type='submit']):focus, input:not([type='submit']):focus, select:focus {
		box-shadow:0 0 0 1px #cacbce !important;
	}
	INPUT[type="number"] {
    -moz-appearance: textfield;
    /* width: auto; */
	    -webkit-appearance: none;

	}

	input[type=number]::-webkit-inner-spin-button,
	input[type=number]::-webkit-outer-spin-button {
	  -webkit-appearance: none;
	  margin: 0;
	}
	INPUT.quantity {
	    width: 50px;
	    text-align: center;
	}
	#landing-menu a {
    /* font-family: CircularTT-Medium-Web, san-serif !important; */
    color: #63666A;
}
.drawer-line-item span {
	    font-family: 'CircularTT-Medium-Web';
	}
/* cookie disclaimer styles */
#cookie-disclaimer { background-color:#999999; }
	#cookie-disclaimer .container { background-color:#999999; color:#ffffff; }

/* error messaging setups */
	/* - also see "input.error" (in input setup area) below - */
	#errorbox, .errorbox, #errorBox, .errorBox {
		background: #CC0033;
		border-radius: 0;
		font-size: 13px;
		color: #fff;
	}

	.inline-errorbox {
		background: #CC0033;
		border:1px solid #0392b2;
		box-shadow:0 0 6px #0392b2;
		color: #fff;
	}
	#errorBox-out-of-stock, #errorbox-out-of-stock, .errorbox-out-of-stock { /* wow */
	    background: #CC0033;
	    font-style: italic;
	    border: 1px solid #e0e036;
	    color: #fff;
	}

	#errorbox-out-of-stock h2 {
		font-size: 14px;
		font-family: 'CircularTT-Medium-Web';
	}
	.out-of-stock {
		background: #ff9;
	}

	#errorbox h2 { color:#fff; }
	#errorbox ul li { color:#fff; }
	#error_message {
		background: #CC0033;
		border:1px solid #0392b2;
		color: #fff;
	}
	.logout-warning {
	    background: #fbfbfb;
	    color: #212121;
	    box-shadow: 0 3px 5px -4px rgba(0, 0, 0, 0.1);
	}
/* generic divider  */
	.divider {background: #d2d2d2; display: none;}
	.divider-left { background:#dddddd; }

/* html positioning fixes  */
	.clear { color:#ffffff; }

/* red anywhere (text or bg) */
	.red { color:#ff0000 !important; }
	.red-bg { background-color:#ff0000 !important; }
		a.red-bg:hover { background-color:#ff3333 !important; }

/* yellow bg  */
	.yellow-bg{ background-color: #ffffcc !important;}

/* white anywhere */
	.white {
		color:#ffffff;
	}

/* primary color anywhere */
	.primary-color { color:#3d3d47 !important; }
	.text-highlight {color: #009999 !important;}

/* header setup */

	.container {background: #f4f4f4;}
	.container.header { background: #212121; } /* logon screen */


/* nav / sub-nav setup */


/* targeting header accordion (specifically - changes here will not affect the other globally defined accordions (see above)) */
	h3#header-navigation { background-color:#0392b2;color:#ffffff;text-shadow:0 -1px 0 #000000; }

/* login/registration page overrides */
	.userselect-container { border-bottom:1px solid #dddddd; }

/* content container */
	.main {  }
	.main .content {}
	.main_minimized { background-color: transparent !important; border-bottom:#ffffff 1px solid; background:none !important; }

/* footer setup */
	.footer {
		background-color: #ffffff !important;
		font-size: 0.8em !important;
		position: relative;
		padding: 50px 0;
		color: #212121;
	}



		.footer .content { font-size:1em !important; }
		.footer h4 {
			font-family: CircularTT-Medium-Web,Arial,san-serif;
			font-size: 23px;
			color: #CC0033;
			line-height: 25px;
			letter-spacing: .28px;
		}
		.footer h4 .divider {
				background:#888b8d;
				display: block;
			}
		.footer .copyright { border-top:1px solid #ffffff; }
			.footer .copyright a { color: #e1e1e1 }
			.footer .copyright-index { border-top:1px solid #808080; }
				.footer .copyright-index a { color: #e1e1e1 }

			.footer li {margin-bottom: 11px;}
			.footer li a {color: #28376e;}

		.footer .right li {}

		.footer .right {
			width: 30%;
			float: right;
			clear: both;
			width: 100% !important;
			margin-top: 15px;
		}
		.footer-column {
			color: #ffffff;
		}


		.footer-column a {
		    font-family:CircularTT-Book-Web,Arial,serif;
		    font-size: 13px;
		    color: #212121;
		    letter-spacing: .3px;
		    text-transform: initial;
		    display:block;
		    font-weight:300;
		}


/* form setup */
	.form_module {
		border-bottom: #f4f4f4 1px solid; border-left: #f1f1f1 1px solid; background: #f7f7f7; border-top: #dddddd 1px solid; border-right: #f1f1f1 1px solid; text-shadow: 0px 1px 0px #ffffff
	}
		.form_module .top {
			border-bottom: #eaeaea 1px solid; background:#f4f4f4; color:#808080;
		}
		.form_module .contents li {
			border-bottom: #eaeaea 1px solid; border-top: #fcfcfc 1px solid;
		}
		.form_module .buttons {
			background: #efefef; border-top: #f8f8f8 1px solid;
		}
	.form_module_minimized .buttons {
		border-top: #cccccc 1px solid;
	}
		.form_module_minimized .buttons2 {
			border-bottom: #cccccc 1px solid;
		}
	.submit {
		border-bottom: #ebebeb 1px solid;
		border-left: #e8e8e8 1px solid;
		background: #efefef;
		border-top: #f8f8f8 1px solid;
		border-right: #e8e8e8 1px solid;
	}

/* alert numberation badge - header */
	.badge-header {
		background-color:#ff0000;
		border:2px solid #ffffff;
	}
		.badge-header .badge-header-text { color:#ffffff; }

/* alert numberation badge - title bar(s) */
	.badge-title {
		background-color:#ff0000;
		border:2px solid #ffffff;
		text-shadow: 0 0.1em 0 #000000;
	}
		.badge-title .badge-title-text { color:#ffffff; }

/* user interaction */
	.loading { background-color:#ffffff; }

/* page setups / styling  */

	/* landing page */
		#lang-select { color:#999999; }
		.icon-placeholder { background-color:#0392b2; }

/* common button */

		.btn,
		button {
		    color: #ffffff;
		    padding: 13px 30px 11px;
		    background-color: #cc0033;
		    border: 1px solid #cc0033;
		    border-radius: 50px;
		    font-size: 11px;
		}
		/*.btn, button.ui-button.ui-corner-all.ui-widget.ui-button-icon-only.ui-dialog-titlebar-close {
			background:none;
		}*/

		button.ui-button.ui-dialog-titlebar-close{
			background:none;
			border:0;
			cursor:pointer;
		}
		
		.btn:hover,
		.btn:active,
		.ui-selecting,
		.ui-selected,
		button:hover {
		    background-color: #F00;
		    border-color: #F00;
		    color: #ffffff;
		}

		/*button.ui-button.ui-dialog-titlebar-close:hover {
		    background:none;
		}*/
		.btn.secondary {
	    	color: #cc0033;
	    	background: transparent;
	    	border: 1px solid #cc0033;
	    	border-radius: 50px;
	    }
		.btn.secondary:hover,
	    .btn.secondary:active,
	    .btn.secondary.active,
		.btn.secondary.ui-selecting,
		.btn.secondary.ui-selected {
	    	background-color: #cc0033;
		    border-color: #cc0033;
		    color: #ffffff;
	    }

		.touch-btns .btn {
			background: #fff;
    		color: #006161;
    		border: 1px solid #006161;
		}
		.touch-btns .btn.ui-selected, .touch-btns .btn:hover {
			background: #006161;
   		 	border: 1px solid #006161;
    		color: #fff;
		}

		/* Disabled version of common button */
		.touch-btns .btn.disabled-btn, .touch-btns .btn.disabled-btn:hover {
		    color: #888;
		    background-color: #CCC;
		    border-color: #CCC;
			cursor:default !important;
		}
		.touch-btns .btn.disabled-btn:hover {
			animation: shake 0.3s linear 1;
			transform-origin: top left;
		}

		.flex-btn {
		    color: #cc0033;
		}

		.flex-btn:hover {
			color: #F00;
		}

	/* selected button class */

/* genral use accordion not associated with jquery-ui accordion functionality */
	.rwd-accordion {
		border-top: #0392b2 1px solid;
	}
	.rwd-accordion-handle {
		background-color: #0392b2;
		color: #ffffff;
	}

/* start here arrow button */
	.starthere-arrowbox { background:#84c0da;border:2px solid #ff0000; }
		.starthere-arrowbox:after, .starthere-arrowbox:before { border:solid transparent; }
		.starthere-arrowbox:after { border-color:#84c0da;border-right-color:#84c0da;  }
		.starthere-arrowbox:before { border-color:#ff0000;border-right-color:#ff0000; }
			starthere-arrowbox .text {color:#ffffff; }

/* product ordering page(s) adjustments */

	/* trial lens yellow bg */
	.trial-bg {
		background: #fff9c5 !important;
		padding: 10px;
		border: 1px solid #fde516;
	}

	/* exchange lens purple bg */
	.exchange-bg { background:#d8d8f2 !important; }

	h6.added-to-cart { color:#008833; }

	/* start here arrow styling */
		.start-here a {
			/* we need to use pixels on this element (specifically), or else it won't render correctly in ie/opera, etc. */
			background: none repeat scroll 0 0 #636363;
			color:#ffffff;
		}
		.start-here a:before {
			/* we need to use pixels on this element (specifically), or else it won't render correctly in ie/opera, etc. */
			border-bottom:16px solid transparent;
			border-color: transparent #636363 transparent transparent;
			border-right: 16px solid #636363;
			border-top:16px solid transparent;
		}



			input.quicksheet.quicksheet-error { border:1px solid #ff0000; }

		.parameters .details { color:#3d3d47; }

.parameters, .wear-schedule {
    padding: 15px 10px;
   	border: 1px solid #ddd;
    background: #FFF;
    box-sizing: border-box;
    margin: 10px 0 10px;
    border-radius: 3px;
	/*box-shadow: 0 4px 4px rgba(0, 0, 0, 0.03); */
}
		.payment-info { border:1px solid #dddddd; }

		.patient-comment {border: 1px solid #cacbce;}

			.comment-limit { color:#888888; }

			#multi-order-table #minus-left { border-right:1px solid #dddddd; }

			#multi-order-table #minus-left .sameqty-buttons li a.sameqty,
			#multi-order-table #plus-right .sameqty-buttons li a.sameqty { color:#ffffff; }

			#multi-order-table #minus-left .sameqty-buttons li .sameqty,
			#multi-order-table #plus-right .sameqty-buttons li .sameqty { color:#ffffff; }


			#order-form-quicksheet-bottom ul.contents .error { color:#ff0000; }

			.ui-widget select.order-form {border: 1px solid #cacbce;}

			.ui-widget select.colors-order-form { border:1px solid #dddddd; }

			.product-tabs .lens-details ul li.left { border-bottom:1px solid #dddddd; }

			/* product page 'diagnostic (dx) tracking' modal window setup (shadow) */
			#product-show-dx-tracking-dialog { box-shadow:0 0 2px 1px #000000; }

			#message-container ul.message-row { border-bottom:1px solid #dddddd; }


		#manage-user-container .manage-user-email-statement { background:#dddddd; }
		#manage-user-container .manage-user-permission-title { background:#dddddd; }

		.preference-header {
			   font-family: CircularTT-Medium-Web, Arial, san-serif !important;
		    display: inline-block;
		    margin-right: 10px;
		}


		#manage-user-container .btn {
		    padding: 5px 10px;
		}

/* shopping cart */
	/* subtotal area styling (right side) */
			.product-totals .details { color:#3d3d47; }

		.product-totals-bottom { border:1px solid #dddddd; }

		.checkout-cta {/* border:1px solid #dddddd; */background: #fff;}

		.accordion-editable-details .edit-details li.quantity .update-quantity { border:1px solid #dddddd; }

		.accordion-editable-details .edit-details li.update-click { color:#0392b2; }

		table.edit-details td.update-click { color:#0392b2; }

		.checkout-text .details { color:#3d3d47; }
				.checkout-text .details a { color:#0392b2; }

		ul.checkout-delivery-details li.checkout-delivery-column-indent { color:#ff0000; }

		ul.address-title-container { border-bottom:1px solid #dddddd; }

		/* search results pagination */

		.user-header { color:#0392b2; }

		.user-content-border { border:1px solid #dddddd; }

		.shopping-cart-columns .shopping-cart-column1 { display: none; }
		.shopping-cart-columns .shopping-cart-column2 { width: 100%; }
		.ui-accordion .ui-accordion-content {
			padding: 10px 15px;
		    border-top-right-radius: 0;
		    border-top-left-radius: 0;
		    background-color: #FFFFFF;
		}
		.shopping-cart-accordion-content ul.shopping-cart-accordion-content-container>li:not(:last-child) {
    		border-bottom: 1px solid #ccc;
  		}

/* view cart page */

/* start: top menu setup */
#top-menu {
	background-color: #425580;
	color:#fff;
}
#menu ul, #menu ul li {}

/* navigation bar */
	#menu li {
		color:#ffffff;
	}
	#menu li.active-dropdown {
		/* background color and gradients */
		background: #79b3c7;
	}
	#menu li a {
		color:#fff;
	}
	#menu li.active-dropdown a { color:#ffffff; }
	#menu li.account-switch { color:#0392b2; }
		#menu li a.account-switch { color:#0392b2; }
			#menu li a.account-switch.link-active { color:#ffffff; }



/* drop down */
	.dropdown_1column,
	.dropdown_2columns,
	.dropdown_3columns,
	.dropdown_4columns,
	.dropdown_5columns {
		background-color: #79b3c7;
	}
/* drop down content stylings */
	#menu p, #menu h2, #menu h3, #menu ul li {
		color:#ffffff;
	}
	#menu h2 { border-bottom:1px solid #ffffff; }
	#menu h3 { border-bottom:1px solid #ffffff; }

	#menu li.active-dropdown div a {color:#ffffff;}
		#menu li.active-dropdown div a:hover {color:#ffffff;}

	#menu li.active-dropdown div a.read-more { color:#ffffff; }
		#menu li.active-dropdown div a.read-more:hover { color:#ffffff; }

	#menu li ul { }
		#menu li ul li {}
		#menu li ul li:hover { }

	.topmenu-badge-alerts {
		color:#ffffff;
		background-color:#ff0000;
		border:2px solid #ffffff;
	}
	.topmenu-badge-cart {
		color:#ffffff;
		background-color:#ff0000;
		border:2px solid #ffffff;
	}
	.cart-counts .count {
	    color: #cc0033;
	}
/* end: top menu setup */
/* start: main menu setup */
	.nav-main a {
		border-color:transparent;
		color:#0392b2;
		text-transform: uppercase;
		font-size:13px;
	}
		.nav-main a.nav-active {
			background-color: #79b3c7;
			color:#ffffff;
		}

	/* start: repeating menu - some of these classes are also used via jquery to control the behavior (onclick or onhover) */
		#repeat-menu {color:#ffffff;}
		.menu-repeat {
			/* gradient background */
			background-color: #79b3c7;
			color:#fff;
		}
		/* submenu setup (this is for the menus inside the 'repeat-menu' setup) */
			.sub-menu-container { }
			#orders-menu, #patients-menu, #status-menu, #financials-menu, #account-menu, #cart-menu, #internal-tools {/* color:#ffffff; */}

			#orders-menu ul li a, #patients-menu ul li a, #status-menu ul li a, #financials-menu ul li a,
			#account-menu ul li a, #cart-menu ul li a, #internal-tools ul li a { color:#fff; }

			#orders-menu ul li a:hover, #patients-menu ul li a:hover, #status-menu ul li a:hover, #financials-menu ul li a:hover,
			#account-menu ul li a:hover, #cart-menu ul li a:hover, #internal-tools ul li a:hover { color:#3d3d47; background-color:#ffffff; }
		/* end: submenu */
	/*end: repeating menu*/

/* end: main menu */

/* start: privacy/legal */
	.contact-box { border:1px solid #cccccc; }
/* end: privacy/legal */

/* start: generic form setups */

/* end: generic form setups */

/* order status page */
	#order-status-search-select .ui-selecting { background-color:#0392b2; border-color:#0392b2 #0392b2 #01394b; box-shadow:0 1px 2px #cfcfcf; color:#ffffff; }

	/* order status order cancellation modal styles */
	.cancel-order-dialog { box-shadow: 0 0 6px#ff0000; border-bottom-color: #ff0000; border-top-color: #ff0000; background-color: #ff0000; border-right-color: #ff0000; border-left-color: #ff0000; }
	.ui-dialog {
		background: #FFF;
		border: 1px solid #ddd;
	}
	.ui-dialog-titlebar { font-size: 12px; }
	.ui-dialog-titlebar span.ui-dialog-title { }
	.ui-widget-header {
	    border-bottom: none;
	    /* color: #3d3d47; */
	}
	.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
		border-radius:3px;
	}
	.ui-widget-header .ui-icon {
	    background-color: #54b4c9;
	    border: 0;
	    border-radius: 25px;
	}
	.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	    background-color: #cc0033;
	    border-radius: 25px;
	}

/* end order status page */

/* patient management styles */

/* style the checkbox input field on the address screen */
	.pm-select-patient .two-col-layout-col1 { border-right: #ccc 1px solid; }

/* patient management product page styles */
	div.product-selection-dropdown div.product-selection-dropdown-shade-handle { background-color:#0392b2; color:#ffffff; }
	div.product-selection-2col-bottom { border:none; }
/* end patient management product page styles */

/* start: unsupported browser page setup */
	.unsupported-divider { border-bottom:1px solid #dddddd; }
/* end: unsupported browser page setup */

/* start: shopping cart revamp */
	.shopping-cart-accordion-content ul.shopping-cart-accordion-content-container>li:nth-of-type(odd) {
		/* background:#eeeeee; */
	}

	.shopping-cart-columns {

	}

	/* update link */
		.update-link { color:#0392b2 !important; }
			.update-link:hover { }

/* new container controls and product table controls */
	.common-container-control {
		margin-bottom: 20px;
	}
	.common-container-head {
		    background-color: #FFF;
		    border: 1px solid #ddd;
		    border-bottom: none;
		    border-radius:3px;
		    font-size: 14px;
		    font-family: CircularTT-Medium-Web, Arial, san-serif !important;
		    font-weight: normal;
	}

	.common-container-body, .border-container, #rotator-widget, .add-border {
		background-color: #FFFFFF;
		color: #3d3d47;
		border:1px solid #ddd;
		border-radius:3px;
		/*box-shadow: 0 4px 4px rgba(0, 0, 0, 0.03);*/
		box-sizing: border-box;
	}
	.add-border {
		border:1px solid #ddd !important;
	}
	.border-container {
		padding: 15px 10px;
		margin-bottom:10px;
	}

	.border-container.ui-state-active {
		border-bottom-right-radius:0;
		border-bottom-left-radius: 0;
	}


	.item-container {
	    width: 100%;
	    padding: 15px 10px;
	    margin: 0 0 10px;
	    border-bottom: 1px solid #d2d2d2;
	}
	.item-container:last-child {
	    border-bottom:none;
	}

/* start: financials page styles */
	/* start: financial summary page */

	div.statements-invoices .two-col-layout-col1,
	div.financials-at-a-glance .two-col-layout-col1 {
		border-right: #d2d2d2 1px solid;
	    padding-right: 0px;
	    margin-right: 20px;
	    padding-right: 20px;
	}
		a.open-account-edit {
    color: #009999;
}
	/* end: financial summary page */

	/* start: make a payment page */
	div.account-payments-container .two-col-layout-col1.right-bordered { border-right: #ccc 1px solid; }
	/* end: make a payment page */

	/* start: credit card summary report styles */
	ul.credit-card-summary-results-row:nth-of-type(even) {background:#eeeeee; }
	/* end: credit card summary report styles */

	/* start: customer agreement section styles */
	div.customer-agreement-email-container ul.customer-agreements-email-addresses-row:nth-of-type(even) { background-color:#eeeeee;}

/* end: financials page styles */

/* start: euro patient ordering styles */
	/* start: euro patient management start page styles */
	input[name="not-visually-impaired"].error { outline:#f00 inset thin; }
	/* end: euro patient management start page styles */
/* end: euro patient ordering styles */


/* start: product voucher setups */
	/* voucher page 'check voucher status' modal window setup (shadow) */
	#voucher-show-voucher-status-dialog { box-shadow:0 0 2px 1px #000000; }
/* end: product voucher setups */

/* common 'show more' / 'show less' element */
	.common-show-more-line { border-top:1px solid #0392b2; }
	.common-show-more { background-color:#0392b2;color:#ffffff; }

/* start: dynamic landing page elements */
	ul#landing-menu { border-left:1px solid #cccccc; }
		ul#landing-menu li { text-shadow:1px 1px 1px #ffffff; }
	/* start: metrics line item(s) */
	ul.metrics-line-item li.barchart { background-color:#cccccc; }
		ul.metrics-line-item li.barchart .meter-yellow { background:none repeat scroll 0 0 #ff9900; }
		ul.metrics-line-item li.barchart .meter-orange { background:none repeat scroll 0 0 #dc3912; }
		ul.metrics-line-item li.barchart .meter-purple { background:none repeat scroll 0 0 #990099; }
		ul.metrics-line-item li.barchart .meter-green { background:none repeat scroll 0 0 #196f05; }
		ul.metrics-line-item li.barchart .meter-blue { background:none repeat scroll 0 0 #3366cc; }
		ul.metrics-line-item li.barchart .meter-black { background:none repeat scroll 0 0 #000000; }
	/* end: metrics line item(s) */

	/* start: bxslider (image slideshow) for landing page */
		.bx-wrapper .bx-pager { color:#666666; }
		.bx-wrapper .bx-caption { border-top:1px solid #02779e;border-bottom:1px solid #02779e; /*background:#666666\9; background:#000000; opacity:0.5;*/ }
			.bx-wrapper .bx-caption span { color:#333333; }
	/* end: bxslider */
/* end: dynamic landing page elements */

/* start: select language page styling */
	#classic-map-overlay {
		border-top:1px solid #ececec;
		border-bottom:1px solid #ececec;
		background:rgb(255,255,255);
		background:transparent\9;
		background: rgba(255, 255, 255, 0.6);
		filter:progid:dximagetransform.microsoft.gradient(startcolorstr=#4cffffff,endcolorstr=#4cffffff);
		/*box-shadow:0 0.22em 0.8em #999999;*/
		/* filter to simulate shadow for ie8 */
		/*filter:progid:dximagetransform.microsoft.shadow(color=#cccccc,direction=90,strength=3); */
	}
		#classic-map-overlay a { color:#02779e; }

	.region-sep { /*background-color:#999999;*/ }

	.browser-requirements { color:#808080; }
	.selection-instructions {
		color:#0392b2;
		border-top:1px solid #ececec;
		border-bottom:1px solid #ececec;

		/* ie8 and below */
		background:rgb(255,255,255);
		background:rgba(255,255,255,0.1);
		background:transparent\9;
		filter:progid:dximagetransform.microsoft.gradient(startcolorstr=#4cffffff,endcolorstr=#4cffffff);
	}

	#americas-title, #asia-title, #emea-title, #oceania-title { color:#0392b2;border-bottom:1px solid #cccccc; }

	#classic-map-overlay #americas ul li, #classic-map-overlay #asia ul li,
	#classic-map-overlay #emea ul li, #classic-map-overlay #oceania ul li { color:#3d3d47; }
/* end: select language page styling */

/* start: bulk sheet */
	#bulk-sheet-column-title-container { background:#cccccc repeat;border:1px solid #999999; }
	input.bulksheet { border:1px solid #dddddd; }

	#column-title-container, #column-title-container-colors { background:#e4e4e4; }
		#column-title-container .column-title { text-shadow:0 0.1em 0 #ffffff; }
		#column-title-container .column-title-bc { color:#0392b2; }

	textarea#useropencomment.edit-form-field-long { border:1px solid #dddddd; }

	.exchange-order-background {
		background-color:#d8d8f2 !important;
		background-color:rgba(102, 102, 204, 0.25) !important;
	}
	/*.exchange-order-header-background {background-color:#66c;}*/
/* end: bulk sheet */

/* start: drawer ordering */
	.drawer-variations .btn:hover {

	}

	/* "delete" icon & checkbox setups */



		.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .minus-quantity,
		.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .plus-quantity { color:#006161; }
				.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .plus-quantity:hover,
				.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .minus-quantity:hover { color:#84c0da; }
/* end: drawer ordering */
/* back to top button style */
.back-to-top {
	background-color:#999;
	color:#000;
	border-radius:50px;
}
/* start: marketing materials (pos) styles */
	.marketing-materials-subtotal { border-top:#cccccc double; }
/* end: marketing materials (pos) styles */
/* start: csr tools styles */
	/* general section styles */
	.permission-row-header { background-color: #dddddd; }
	.selected-row { background-color:#b3ff99 !important; /* lighter green: #b3ff99 | darker green: #6c6 */ }
	/* non-confirmed orders styles */
	.non-confirmed-order-list ul.nco-row:nth-of-type(even) { background-color:#e7e7e7; }
/* end: csr tools styles */
/* start: admin tools styles */
	/* scheduled downtime styles */
	ul.scheduled-downtime-list-row:nth-of-type(even) { background-color:#e7e7e7; }
/* end: admin tools styles */

/* start: browser warning and no javascript styles */
.browser-warning-soft { background-color:#0392b2; color:#ffffff; }
	.browser-warning-soft a { color:#ffffff;; }

.js-disabled-warning { background-color:#ff0; color:#f00; }
/* end: browser warning and no javascript styles */

/* start: tls security warning styles */
	.tls-warning-soft {
		background-color: #0392b2;
		border-radius: 3px;
	    color: #fff;
	    display: none;
	    font-weight: normal;
	    margin-bottom: 1em;
	    padding: 0.5em 1em;
	    text-align: center;
	}
	.tls-warning-soft a {
		color: #fff;
	    text-decoration: underline;
	}
	.tls-warning-soft h1.float-left {
	    margin-top: 0;
	    margin-bottom: -0.5em;
	}
/* end: tls security warning styles */

/* start: tout text overlay */
.tout-image-overlay-text { background-color: #ffffff; color: #bf0033;}
/* end: tout text overlay */

/* start: split order styles */
/*.exchange-order-detail .common-container-head { background-color:#66c; }*/
.voucher-order-detail .common-container-head {background-color:#6c6;}
.voucher-order-background {
	background-color:#66cc66 !important;
	background-color:rgba(102, 204, 102, 0.25) !important;
}
.diagnostic-order-detail .common-container-head {
    background-color: #fff9c5;
}
.shopping-cart-columns {margin-bottom: 15px !important;}

.shopping-cart-accordion-content.show_in_exchange_orders h3.ui-state-hover,
.shopping-cart-accordion-content.show_in_exchange_orders h3.ui-state-focus, 
.shopping-cart-accordion-content.show_in_exchange_orders h3.ui-state-active {
	background-color:black;
	}
/* end: split order styles */



.table-item a:not(.btn) {
    color: #009999;
}
.title-row .table-item a {
    color: #212121;
}


#rotator-widget .common-container-body {
    border: none;
    margin-bottom: 0;
    box-shadow: none !important;
}
#rotator-nav {
	border: 0;
	border: none !important;
}
#rotator-nav a.active {
    background: #cc0033;
}
.checkout-sidebar {
	/*border: 1px solid #ddd;*/
    box-sizing: border-box;
    background: #FFF;
    padding: 15px;
}


.table-item .btn {/* width:auto; */}


.dropdown {
	background: #FFF;
    border: 1px solid #ddd;
}



.mail-icon {
    width: 20px;
    margin-right: 5px;
    position: relative;
    top: 4px;
    display: inline-block;
}


@media only screen and (min-width: 767px) {
	.mobile-btn { display:none; }
}

.main-logo img {
	max-width: 250px;
}

.mobile-btn {
  width: 20px;
  height: 16px;
  float: right;
  margin: 0 10px;
}

#main-nav .menu-item {
    text-decoration: none;
    margin: 0 15px;
    display: inline-block;
    font-size: 14px;
    padding: 0 10px;
    letter-spacing: .5px;
    color: #212121;
    font-family: CircularTT-Bold-Web,Arial,serif;
    font-weight:  500;
}

#top-bar {
	background: #212121;
}
@media print {
	#top-bar { display:none; }
}
#top-bar .btn {
    font-size: 11px;
}
.menu-content {
	position: relative;
	padding: 10px 30px;
}
.menu-bar {
    padding: 19.79px 30px !important;
    border-bottom: 1px solid #d2d2d2;
}
.main-logo {
}

@media only screen and (max-width: 1023px) {
	.main-logo {  }
}


.global-nav {
}
.global-nav > .link {
    color:#FFF;
}
.global-nav > .active.dropdown-btn {
    background: #FFF;
}


@media only screen and (max-width: 767px) {
	#main-nav {
		display:none;
	}
	#top-bar .nav-sub {
		position:relative;
		padding: 10px 0;
	}
	#top-bar .column {
		margin-right: 0 !important;
	}
	#top-bar .section-title {
	    margin: 0 0 10px;
	    font-size: 1em;
	}
	#top-bar .nav-sub .header-title {
	    font-size: 1.1em;
	    background:#CCC;
	}
}

.nav-sub {
	background: #ffffff;
}
.nav-sub a {
    display: block;
    color: #3d3d47;
    font-size: 11px;
}
.nav-sub .section-title {
    color: #c93142;
}
.nav-sub .header-title {
    font-family: CircularTT-Medium-Web,Arial,serif;
    color: #bf0033;
}

#top-bar .row {
    display: flex;
}
#top-bar .row:not(:last-child) {
	margin-bottom: 25px;
}
@media only screen and (max-width: 767px) {
	#top-bar .row {
		flex-direction: column;
	}
}


#top-bar .column {
    margin-right: 5%;
    flex: auto;
}


#user-dropdown {
    padding: 0;
    right: 0;
}

#user-dropdown a {
    padding: 10px;
    margin: 0;
}

.count-badge {
    background: #CC0033;
    border: 1px solid #CC0033;
}
.count-badge:hover {
    background: #ff364c;
    border: 1px solid #ff364c;
    color: #FFF;
}
.dropdown-title {
    font-family: CircularTT-Medium-Web, Arial, san-serif !important;
}
.dropdown-btn {  }
.dropdown-btn:before {
	content: '';
	position: absolute;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #c93142;
	top: 7px;
	right: -2px;
}

.dropdown-btn:after {
	content: '';
	position: absolute;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 3px solid rgb(255, 255, 255);
	right: 0;
	top: 7px;
}

.global-nav .dropdown-btn:before {
	content: '';
	top: 14px;
    right: 17px;
	position: absolute;
	border-top: 5px solid  #c93142;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.global-nav .dropdown-btn:after {
	content: '';
    right: 17px;
    top: 13px;
	position: absolute;
	border-top: 3px solid #212121;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.dropdown-btn.active {
    color: #de003b !important;
}
.dropdown-btn.active::after{
	border-top: 3px solid #FFFFFF;
}


/* Footer */
.top .column a,,
.dropdown a {
	display: block;
    margin: 0 0 10px;
    color: #0950b0;
    text-decoration: none
}

.footer {
    padding: 15px 5%;
    box-sizing: border-box;
    border-top: 1px solid #d2d2d2;
}

.advamed-text {
    color: #212121;
}



#floating-totals {
    background: rgb(221, 221, 221);
	/*background: rgba(221, 221, 221, 0.8);*/
	border: 1px solid #FFF;
	border-bottom-left-radius:5px;
}
#floating-totals h5 {
	font-size:11px;
	display:inline-block;
	margin-right:5px;
}
#floating-totals h4 {
	font-size: 12px;
}
#floating-totals h4:not(:first-child) {
	border-top: 1px solid #000;
}
.grand-total {
	border-top: 1px solid #000;
}

#floating-totals.opened .toggle-btn {
	background: rgb(84, 180, 201);
    color: #414141;
}
#floating-totals .toggle-btn {
	background: rgb(204, 204, 204);
	color: #414141;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid transparent;
	opacity:.8;
}
#floating-totals .toggle-btn:hover {
	opacity:1;
}
#floating-totals .toggle-btn span {
	font-size:22px;
}
#floating-totals.opened .toggle-btn {
	background: rgb(4, 43, 72);
	color: #FFF;
	border: 1px solid #FFF;
}

#floating-totals.opened .toggle-btn a{
	color: #fff;
}

#floating-totals.opened .toggle-btn span {
	top: 4px;
	position: relative;
}
.floater-back-arrow {
	background-image: url('<eocs-rwd:imagePathTag imageName="ui-icons_454545_256x240-dark.png"/>');
	background-position: -94px 2px;
}

.floater-forward-arrow {
	background-image: url('<eocs-rwd:imagePathTag imageName="ui-icons_454545_256x240.png"/>');
	background-position: -37px 2px;
}

.hide-prod-details, .show-prod-details {
    background-color: #54b4c9;
    color: #FFFFFF;
    font-weight: 300;
}
.show-prod-details {
	 background: #0392b2;
}

.product-selection-2col-bottom {
    border-top: #d2d2d2 1px solid;
}

.product-selection-2col-shade-handle {/* kill this */

}
.product-selection-2col .btn {/* kill this */
    padding: 5px;
}


#touch-ordering-button-container .btn {
	padding: 10px;
	margin:4px auto 0;
	border-radius: 50px;
	background: #cc0033;
	border: none;
}


.no-theme3 { display:none !important; }
.theme3 { display:block !important; }


@media screen and (max-width: 767px) {
	.footer-row {
	    flex-direction: column;
	    margin-bottom: 10px;
	    padding:0 15px;
	}

}

.product-select-top {
	text-align: center;
}
.product-list-select {
	overflow:hidden;
}
.select-container {
	width:49%;
	display:inline-block;
	overflow: hidden;
}
.select-container select {
	width: 25%;
	margin:0 5px;
}

.select-container.sc-left select {
	float:right;
}
.select-container.sc-right select {
}
.table-item a:link {
}


.ui-icon-shoppingcart-left {
	background-image:url(images/ui-icons_222222_256x240-dark.png) !important;
}
.ui-icon-emptycart-left {
	background-image:url(images/ui-icons_222222_256x240-dark.png) !important;
}
.ui-icon-checkout-left {
    background-image: url(images/ui-icons_222222_256x240-dark.png) !important;
}

.landing-msg {
	padding: 15px 30px;
    font-size: 13px;
}
.social-icon {
    color: transparent;
    background: #CC0033;
}
.social-icon:hover {
    background-color: #000000;
}
#order-form-quicksheet-top .btn,
#order-form-single .btn {
    background: transparent;
    border-color: #009999;
    color: #009999;
}

#order-form-quicksheet-top .btn:hover,
#order-form-quicksheet-top .btn:active,
#order-form-quicksheet-top .btn.active,
#order-form-quicksheet-top .ui-selecting,
#order-form-quicksheet-top .ui-selected,
#order-form-single .btn:hover,
#order-form-single .btn:active,
#order-form-single .btn.active,
#order-form-single .ui-selecting,
#order-form-single .ui-selected {
    background: #009999;
    border-color: #009999;
    color: #FFF;
}
.order-icons {
    border-radius: 50px !important;
    width: 30px !important;
    height: 30px !important;
    background-position: center;
    background-color: transparent;
    border: 1px solid #009999 !important;
}
#multiple-device-image {
	display:none;
}
.checkout-title {
	font-size: 13px;
    margin: 0;
}
.cancel-icon { background-image:url('/eocs-rwd/images/cancel-icon-teal.png')  !important; }
.reorder-icon { background-image:url('/eocs-rwd/images/reorder-icon-teal.png')  !important; }
.track-icon { background-image:url('/eocs-rwd/images/track-icon-teal.png')  !important; }
.edit-order-icon { background-image:url('/eocs-rwd/images/edit-order-icon-teal.png')  !important; }

.cancel-icon:hover { background-image:url('/eocs-rwd/images/cancel-icon.png')  !important; }
.reorder-icon:hover { background-image:url('/eocs-rwd/images/reorder-icon.png')  !important; }
.track-icon:hover { background-image:url('/eocs-rwd/images/track-icon.png')  !important; }
.edit-order-icon:hover { background-image:url('/eocs-rwd/images/edit-order-icon.png')  !important; }

.order-icons {
    border-radius: 50px !important;
    width: 30px !important;
    height: 30px !important;
    background-position: center;
    background-color: transparent;
    border: 1px solid #009999 !important;
}
.order-icons:hover {
    background-color: #009999;
    border: 1px solid #009999;
}

/* FLEX PARAMETERS */
.pm-flex-container .flex-pm-two-col-layout {
    float: left;
    margin-right: 0;
    width: 70%;
}
.pm-flex-container .flex-pm-two-col-row {
	display: block;
    min-height: 125px;
}
.pm-flex-container .col1 img {
	padding-top: 20px;
}
.pm-flex-container .prod-select-container {
    float: left;
    margin-right: 25px;
}
.pm-flex-container .prod-select-container select {
	max-width: 370px;
}
.pm-flex-container .prod-select-container select:disabled {
    border-color: #ddd !important;
	color: #ddd !important;
	appearance: none;
	-moz-appearance: none;
    -webkit-appearance: none;
}
.pm-flex-container select.edit-form-dropdown-auto {
    margin-top: 4px;
}
.pm-flex-container .flex-pm-two-col2-layout {
	display: block;
    height: 250px;
}
.pm-flex-container .flex-pm-two-col2-layout .col2 {
    margin-top: 70px;
    vertical-align: middle;
}
.pm-flex-container .flex-pm-two-col2-layout .col2.w-auto {
    width: auto;
}
.pm-flex-container .flex-pm-two-col2-layout .col2.w-auto .prod-attribute.float-left {
    margin-right: 5px;
}

@media screen and (max-width: 991px) {
	.pm-flex-container .flex-pm-two-col-layout {
	    width: 80%;
	}
	.pm-flex-container .flex-pm-two-col-row {
	    min-height: auto;
	}
	.pm-flex-container .prod-select-container select {
    	max-width: 290px;
	}
}

@media screen and (max-width: 767px) {
	.pm-flex-container .flex-pm-two-col-layout {
	    width: 100%;
	}
	.pm-flex-container .prod-select-container {
	    float: none;
	    margin-right: 0;
	}
	.pm-flex-container .prod-attribute {
		width: fit-content;
	}
	.pm-flex-container .flex-pm-two-col2-layout .col2 {
	    margin-top: 10px;
	}
}

.global-nav .login-link.dropdown-btn:before, .global-nav .login-link.dropdown-btn:after{
	display:none;
}
#account-header-firstNameUpper{
	position: relative;
    display: inline-block;
}
#account-header-firstNameUpper::before{
	content: '';
    position: absolute;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #c93142;
    top: 9px;
    right: -19px;
}
#account-header-firstNameUpper::after{
	content: '';
    position: absolute;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 3px solid #212121;
    right: -19px;
    top: 8px;
}
.active #account-header-firstNameUpper::after{
	border-top: 3px solid #FFFFFF;
}
.global-nav > .link{
	border-left: 1px solid #fff;
	font-family: CircularTT-Bold-Web, Arial, san-serif !important;
}
.count-badge{
	background: #006161;
    border: 1px solid #006161;
}
.count-badge:hover{
	background: #006161;
    border: 1px solid #006161;	
}
#top-bar{
	min-height:40px;
}
#message-badge{
	width: 30px;
	height:30px;
	margin-top: -3px !important;
}
.menu-bar{
	height:100px !important;
}
#rotator-nav a{
	width: 8px !important;
    height: 8px !important;
    margin-right: 9px !important;
    background:#D8D8D8 !important;
}
#rotator-nav a.active{
	background: #006161 !important;
}
.widget-row .common-container-body strong{
	color:#212121;
	font-family: CircularTT-Bold-Web,Arial,serif !important;
	font-size: 12px;
}
.widget-row .common-container-body li, .widget-row .common-container-body td{
	color:#212121;
	font-family: Circular-Book,Arial,sans-serif;
	font-size: 14px;
	line-height: 24px !important;	
}
.widget-row .common-container-body a:not(.btn){
	color:#006161;
	font-family: CircularTT-Bold-Web,Arial,serif;
	font-size: 14px;
	line-height: 24px;
}
.landing-account-info,.widget-row .common-container-head{
	font-family: CircularTT-Bold-Web,Arial,serif !important;
	font-size: 16px;
	color:#212121;
}
.widget-row .common-container-body #landing-menu a{
	color:#006161;
	font-family: Circular-Book,Arial,sans-serif ;
	font-size: 14px;
	line-height: 24px !important;	
}
.widget-row .common-container-body #landing-menu a:hover{
	color:#212121;
	text-decoration: underline !important;
}
.widget-row .common-container-body a.btn,#topnav-switchAcct,
#topnav-mycarts,#topnav-logoff,#topnav-checkoutLink{
	background-color: #006161;
    border-color: #006161;
    font-family: Circular-Book,Arial,sans-serif;
    font-weight:bold;
    font-size:12px
}
#quicksheet_add_button_4 {
    text-align: center;
}
#quicksheet_add_button_4 a {
    padding: 8px 15px;
    margin-top: 11px;
}
.teal-color-button {
    background: #006161;
    border: 1px solid #006161;
    color: #fff;
}
.teal-color-button:hover {
    background: #fff;
    color: #006161;
    border: 1px solid #006161;
}
.teal-color-button-secondary {
	background: #fff!important;
    color: #006161!important;
    border: 1px solid #006161!important;
}
.teal-color-button-secondary:hover {
	background: #006161!important;
    border: 1px solid #006161!important;
    color: #fff!important;
}
#manage-acct-container input, #manage-acct-container select {
    border-radius: 0!important;
}
.widget-row .common-container-body a.btn:hover,#topnav-switchAcct:hover,
#topnav-mycarts:hover,#topnav-logoff:hover,#topnav-checkoutLink:hover{
	border-color: #006161;
	color: #006161;
	background-color: #FFFFFF;
}
.teal-hover:hover, .teal-color, .teal-color-wrapper a:hover, .teal-hover.active {
	color: #006161!important;
}
.teal-color-wrapper .header-title, .teal-color-wrapper a {
	color: #212121;
}
.ui-state-default.teal-color-button.ui-selected {
    background: #fff!important;
    color: #006161!important;
    border: 1px solid #006161!important;
}
.main-logo.main-navigation-logo img {
	width: 100%;
}
.widget-image-container.pro-center-widget {
    border: 1px solid #ddd;
    box-sizing: border-box;
    padding: 15px;
    height: 100%;
    background: #fff;
}
.widget-image-container.pro-center-widget img#br-pro-center {
    width: 100%;
    height: 100%;
    max-width: 100%;
	cursor: pointer;
}
.widget-image-container{
    text-align:center;
    padding-bottom:2rem;
}
.widget-image-container img{
    max-width:130px;
}
.widget-content-text p{
    text-align: center;
}
.widget-content-text{
    padding-top: .5rem;
}
.widget-content-text a{
    color: #212121 !important;
    font-size: 13px !important;
}
.teal-disabled-btn:hover {
	background: #006161;
    border: 1px solid #006161;
    color: #fff;
}